レンタルサーバーの準備

このプログラムはサーバー上で動くプログラムになりますので、レンタルサーバーが必須になります。

【動作必須環境】
php5.0以上必須
・mysqlは不要
・cronは不要
*cron不要でも動作可能ですが確実に動作するためにはcron設定をお勧めします。

条件を満たしているか確認してからインストールをするようにしてください。実際にいくつかのサーバーで稼働テストを行いましたので、参考にしてください。

【動作確認済みサーバー】
下記は当社が動作確認のみを行ったサーバーになります。
動作確認の内容
1、インストールに成功した
2、自動投稿が成功した
ただし、サポートの関係上ロリポップレンタルサーバーのみサポート対象となります。そのためサポートが必要な場合にはロリポップレンタルサーバーを選択してください。

ロリポップ! ロリポプラン以上
さくらのレンタルサーバ スタンダード以上
ヘテムル
エックスサーバー
ハッスルサーバー

xreaサーバー(無料版)…xreaにつきましては動作確認しましたが、広告が自動挿入されるため動作がしない場合が有ります。ご了解のうえご利用ください。またサポートにつきましてもxreaにつきましてはお受けできませんのでよろしくお願いいたします。

PHPのバージョンが5.3以上の場合、いくつかの箇所でエラーが表示される場合があります。
次のいずれかの方法で、回避可能です。

1.PHPのバージョンを5.2以下にする
[ロリポップの場合]
「WEBツール」⇒「PHP設定」にて変更可能
[Xサーバーの場合]
「PHP Ver.切替」にて変更可能

2.php.iniの設定を変更して「error_reporting」を「E_ALL & ~E_NOTICE & ~E_DEPRECATED」にする
[ロリポップの場合]
「WEBツール」⇒「PHP設定」⇒php.iniの「設定変更へ」にて変更可能
[Xサーバーの場合]
「php.ini設定」⇒「Onにする」⇒「php.ini設定変更」にて変更可能


無料レンタルサーバーでは動作いたしません。

どんどん!ブログ応援団はレンタルサーバーが必須です。

このツールの動作確認をするにあたり、無料のレンタルサーバーをとことんテストいたしました。
国内はもとより海外の無料レンタルサーバーを殆ど試しましたが、規制が強く殆ど動作いたしませんでした。
ですので、このツールに関しましては、有料のレンタルサーバーで動作させることをオススメいたします。

ロリポップレンタルサーバーの借り方


どんどん!ブログ応援団の推奨サーバーはロリポップになります。 レンタルサーバーが初めての方は下記よりお申し込みください。

ロリポップ!
ロリポップを借りる場合にはロリポプラン以上を選択してください。


動画でご説明しまいたFTP情報はプログラムの設置に利用しますので控えておくようにしてください。

【 FTPサーバー  】 ftp.dondon.xxxx.jp
【  FTPSサーバー 】 users001.lolipop.jp
【  FTPアカウント 】 xxxx.jp-dondon
【  FTPパスワード 】 xxxxxx
 
- Powerd by Be-CMS -